VTKWRAPJAVA-9.5(1)

NAME
vtkWrapJava-9.5 - Generates JNI glue code for VTK Java wrappers

SYNOPSIS
vtkWrapJava-9.5 [options] infile...

DESCRIPTION

--help
    print this help message

--version
    print the VTK version

-o <file>
    the output file

-I <dir>
    add an include directory

-D <macro[=def]>
    define a preprocessor macro

-U <macro>
    undefine a preprocessor macro

-imacros <file>
    read macros from a header file

-MF <file>
    write dependency information to a file

-undef
    do not predefine platform macros

-Wempty
    warn when nothing is wrapped

-Wno-empty
    do not warn when nothing is wrapped

@<file>
    read arguments from a file

-dM dump all macro definitions to output

--hints <file>
    the hints file to use

--types <file>
    the type hierarchy file to use

SEE ALSO
The full documentation for vtkWrapJava-9.5 is maintained as a Texinfo manual. If the info and vtkWrapJava-9.5 programs are properly installed at your site, the command

    info vtkWrapJava-9.5

should give you access to the complete manual.